> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a board

> Create a board. The `type` (stored on tickets) and URL `path` are derived from the name.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json post /ticket-types
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /ticket-types:
    post:
      tags:
        - Ticket types
      summary: Create a board
      description: >-
        Create a board. The `type` (stored on tickets) and URL `path` are
        derived from the name.
      operationId: CreateTicketType
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTicketTypeDTO'
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  schemas:
    CreateTicketTypeDTO:
      properties:
        name:
          type: string
      required:
        - name
      type: object
      additionalProperties: false
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.